ISCS#FEP - Bug #1010

150000CCTVOOOO0O0D
11/23/2020 09:05 AM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0.3

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/24/2020
11/24/2020
100%
10.00 hours
0.00 hour

Description

1s50000ccTvioooon

History

#1 - 11/23/2020 09:05 AM - shixun yan

- Status changed from New to In Progress

#2 - 11/24/2020 09:29 AM - shixun yan

- Due date changed from 11/23/2020 to 11/24/2020
- Start date changed from 11/23/2020 to 11/24/2020

#3 - 11/30/2020 02:18 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
